[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# FlushThread

Flush all standard files

## Declaration

Source position: threadh.inc line 148

`procedure FlushThread;`

## Description

FlushThread flushes any buffers from standard file descriptors such as standard input/output/error. It should normally not be called by user code, but is executed when a thread exits.

## See also

EndThread |  | End the current thread.